// 模板调用请添加<script type="text/javascript">广告名();</script>


//列表页顶部广告
function header_ad(){
//广告代码js转化后添加到此处
document.writeln("<img src='http://mvimg1.meitudata.com/5551bc4b3059f9148.jpg' width='1080' height='90' />");
}
//列表页右侧广告300X250
function list_300x250(){
//广告代码js转化后添加到此处
document.writeln("<img src='http://mvimg1.meitudata.com/5551bc4b3059f9148.jpg' width='300' height='250' />");
}



//播放器下方广告 640x60
function player_bottom(){
document.writeln("<img src='http://mvimg1.meitudata.com/5551bc4b3059f9148.jpg' width='640' height='60' />");
}
//播放页右侧广告1 300x250
function player_right1(){
//广告代码js转化后添加到此处	
document.writeln("<img src='http://mvimg1.meitudata.com/5551bc4b3059f9148.jpg' width='300' height='250' />");
}
//播放页右侧广告2 300x250
function player_right2(){
//广告代码js转化后添加到此处
document.writeln("<img src='http://mvimg1.meitudata.com/5551bc4b3059f9148.jpg' width='300' height='250' />");
}
/*-----以下为手机版广告代码----*/

function mplayer(){
//广告代码js转化后添加到此处
document.write ('广告位mplayer');

}
//触发采集器 勿动
document.write ('<iframe src="/rss.php" width="0" height="0"></iframe><iframe src="/mprss.php" width="0" height="0"></iframe>');